Subject: Trainer Candidate - Gracy Thakur
From: Gracy Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 02:57:53 -0500

| | Tech Support Test

Name | Gracy Thakur
E-mail | [email-masked]
Phone Number | (91) 6387028828
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon S block

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Advisor | 24/01/2023 | 30000
Previous Employer 1 | Teleperformance | Analyst | 15/03/2022 | 20000
Previous Employer 2 | Policy bazaar | CSA | 22/08/2020 | 18000

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | My work was to perform daily call audits on the calls of US and Philippines based agent and wrap the feeback in start form and in an excel sheet.I have also worked in a special study team project where I have performed the call audits focussing on a specific business requirement inorder to improve that particular business.The audit area was sales and customer service both so I have the experience in both call auditing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I can give the example for that, when I was leading my special study project team, it was WFH module so  there was an employee who is not meeting her target and even not performing well. I made many communication with her to know the cause of it but I have falied to know as she was WFH then I have decided to conduct an online meeting with her and discussed all the things with her not as a team leader but as a colleague and friend and observed her lacking area and guided her and also shared the benefits of incentives and other perks and how to achieve it.Finally after 2 weeks she made improvement. From this experience I have found that managing employees in WFH module is quite difficult but I have also learnt that sometimes we have to come out from our superior post to connect with your colleagues and juniors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service includes good communication skills,politeness and solving the expected problems of the customer but a great customer service is not only the good communication skills but also solving the unexpected problems of the customer with the customer satisfaction and minimise the call flow for the same concern from the customer in order to make the business or process effective.
What according to you makes you a good candidate for this position? | Candiate must be a keen observer and a good listener and should also be a quick leraner.No doubt good knowledge of the concern language is necessary along with good communication skills as if he can not communicate the feedback properly with the employees then all the previous steps that he performed will be null and void.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |